src-git-full base https://git.openwrt.org/openwrt/openwrt.git^0e25552dd8
src-git-full packages https://git.openwrt.org/feed/packages.git^65e919996
src-git-full luci https://git.openwrt.org/project/luci.git^ab22243b4
src-git-full routing https://git.openwrt.org/feed/routing.git^83f515d
src-git-full telephony https://git.openwrt.org/feed/telephony.git^8ecbdab
